Subject: Re: [PATCH 5/4] scalar reconfigure: improve --maintenance docs

From: Junio C Hamano <[email-masked]>
Date: Wed, 14 May 2025 15:16:03 -0700

Derrick Stolee <[email-masked]> writes:

> Adding this extra patch on top to improve the docs. I could resend
> as a full v4 if needed.

Nah, the other four patches have been beaten to death, I think.
Please double check the result when I push it out later today, as
I've got the following when running "git am".

    warning: Patch sent with format=flowed; space at the end of lines might be lost.
    Applying: scalar reconfigure: improve --maintenance docs

Thanks.